ERROR: migration aborted (duration 00:00:00): target node is too old (manager <= 7.2-13) and doesn't support new cloudinit section TASK ERROR: migrat

tangshuai

New Member
Jul 4, 2023
10
1
3
I have a phenomenon here that when migrating virtual machines, I will prompt this error: ERROR: migration aborted (duration 00:00:00): target node is too old (manager<=7.2-13) and does not support new cloudinit section

TASK ERROR: migration aborted, but all of my nodes are PVE7.3.3 versions. During my testing process, I occasionally encountered this issue with several virtual machines. I checked the logs and found no abnormalities. How can I solve this problem
 
Can you post the output of pveversion -v on both source and target node?
 

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get yours easily in our online shop.

Buy now!